Subject: Ticket Assigned - Re: Please update your mobile number
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 10:55:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Please update your mobile number Good morning

I have tried to do this a few times, each time I add my number then it gets deleted from my Shukran app. Then I add my number to my Shukran app and then it gets deleted from my splash, centerpoint and max app

Catherine Anderson
+27 82 738 3551

> On 24 Aug 2021, at 10:32 AM, Splash Fashions <[email-masked]> wrote:
> 
> 
> View this email on your browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Please update your mobile number
> Hi Catherine Anderson, the number in your profile has been removed as it is currently associated with another account. Please sign in to your account now to add and verify your new mobile number.
> Sign in
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3015251